Subject: Re: Bug#426327: rhythmbox: scans music library on startup

From: Sven Arvidsson <[email-masked]>
Date: Mon, 28 May 2007 21:40:11 +0200

forwarded 426327 http://bugzilla.gnome.org/show_bug.cgi?id=325215
thanks

On Mon, 2007-05-28 at 10:17 +1000, Paul Wise wrote:
> I'd like it if rhythmbox could have a better scheme for detecting
> changed files/dirs. At the moment, it seems to scan the whole library on
> startup. I'd like it if it could only scan once every X days or scan
> slowly over a period of time or scan a dir when it starts playing a file
> in that dir.

There are a few suggestions and patches to enhance startup performance
in the upstream bug.

-- 
Cheers,
Sven Arvidsson
http://www.whiz.se
PGP Key ID 760BDD22